Subject: Re: [Gen-art] Genart last call review of draft-ietf-v6ops-slaac-renum-03

From: Alissa Cooper <[email-masked]>
Date: Wed, 21 Oct 2020 20:59:40 -0400

Dale, thanks for your review. All, thanks for your responses. I entered a No Objection ballot.

Alissa

> On Sep 30, 2020, at 11:23 PM, Owen DeLong <[email-masked]> wrote:
> 
>>> In this case, timely is most about user perception. If the now dysfunctional
>>> address remains in use long enough for the user to become annoyed (or arguably
>>> even notice), then recovery is not timely. Since the definition of timely in
>>> this case is actually subjective, I’m not sure that such clarification is
>>> practical or useful.
>> 
>> I agree.  But if timliness has no really solid definition, why does the
>> text firmly assert that certain particular values, without qualificaton,
>> are not timely?
> 
> One can be quite certain that a user will not wait for 3 days for a web page to load without being certain whether the user will wait 30 seconds, 1 minute, 3 minutes, or even 1 hour.
> 
> It’s very easy to call 3 days untimely in such a case. It is very hard to draw a clear line among the lower values.
> 
> Owen
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art